analzWIZARD(1)

NAME
analzwizard - a tool to configure and run analyze on your source files

SYNOPSIS
analzwizard

DESCRIPTION
analzwizard is an interactive frontend to the analyze tool to configure and run analyze on your source files.

You can optionally pass the name of a configuration file as the first argument to load it at startup.

SEE ALSO
analyze(1)